<?php

include('../codebase/connector/combo_connector.php');
 
$res = mysql_connect('localhost','orkindb','rmschpsw1');
mysql_select_db('rmscheduler_orkincr_old');
if ( !$res)
    echo "NO ESTOY CONECTADO"; 

mysql_query("SET character_set_results = 'utf8', character_set_client = 'utf8', character_set_connection = 'utf8', character_set_database = 'utf8', character_set_server = 'utf8'", $res);

$combo = new ComboConnector($res);

$quer = "SELECT description, CONCAT( '|', description, '|') as value FROM organizationActivities  WHERE active = 1";
$combo->render_sql($quer,"description","description(value),description(label)");

?>
